<?php


namespace App\Http\Filters\FilterItems;


use App\Http\Filters\AbstractBasicFilter;

class ShopNameItemFilter extends AbstractBasicFilter
{
    public function filter($value)
    {
        return $this->builder->where('shop_name_en', 'like', "%{$value}%")->orWhere('shop_name', 'like', "%{$value}%");
    }
}
